MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002932VCMIMechanics - Town structurespublic2018-03-25 21:442018-07-19 16:36
ReporterPovelitel 
Assigned ToDydzio 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002932: Skeleton transformer don't get Bone Dragons in skelet
DescriptionIf you have bone dragons, you can not turn them into skeletons.

Если у вас есть костяные драконы, вы не можете превратить их в скелетов. (не спрашивайте зачем это нужно :D)
TagsNo tags attached.
Attached Files? file icon jajda.h3m [^] (8,748 bytes) 2018-03-25 21:44

- Relationships

-  Notes
(0007597)
Dydzio (developer)
2018-07-18 17:10

Fixed in: https://github.com/vcmi/vcmi/pull/463 [^]

- Issue History
Date Modified Username Field Change
2018-03-25 21:44 Povelitel New Issue
2018-03-25 21:44 Povelitel File Added: jajda.h3m
2018-07-18 16:45 Dydzio Assigned To => Dydzio
2018-07-18 16:45 Dydzio Status new => assigned
2018-07-18 17:10 Dydzio Note Added: 0007597
2018-07-19 16:36 Warmonger Status assigned => resolved
2018-07-19 16:36 Warmonger Fixed in Version => 0.next
2018-07-19 16:36 Warmonger Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean